body, html {
	height: 100%;
}
#body_wrap, .mm-page {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -118px; /* the bottom margin is the negative value of the footer's height */
}
#footer_wrap {
	height: 118px;
	background-color: #48283C;
}
.wide_wrap {
	width: 100%;
	max-width: 100%;
}
.wide_wrap.main {
	background-color: #48283C;
	min-height: 70px;
}
.wide_wrap.register {
	background-color: #cca950;
	min-height: 0;
}
.wide_wrap.header {
	background-color: #f9f9f9;
	
}
.wide_wrap.bottom h1 {
	background-color: #48283C;
	text-align: center;
}



.wide_wrap.eggplant {
	background-color: #48283C;
}
.push {
	height: 118px;
	clear: both;
}
.item-page {
	margin-top: 20px;
}
.item-page h1, h3, .category-list h2 {
	font-size: 24px;
	font-weight: normal;
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	color: #4fa830;
}
.item-page h2 {
	color: #ba8461;
	font-size: 20px;
	line-height: 1.4em;
	margin-bottom: 10px;
}
.item-page h1, .category-list h2 {
	margin-top: 10px;
	padding-bottom: 10px;
}
.item-page h1 {
font-size:42px;
font-style:italic;
}
h3 {
	font-size: 18px;
}
.item-page a {
	color: #48283C;
	text-decoration: none;
}
.item-page a:hover, .appliance_item a:hover {
	color: #ffffff !important;
}
.item-page h3 {
	font-size: 26px;
}
.item-page p {
	line-height: 1.4em;
	font-size: 14px;
	margin-bottom: 1em;
}
.item-page li {
	line-height: 1.4em;
	color: #666;
	font-size: 14px;
}
body.itemid-101, body.itemid-101 .item-page p {
	font-size: 19px;
	line-height: 1.8em;
}
.home_left {
	width: 50%;
	float: left;
	clear: both;
}
.home_right {
	width: 50%;
	float: right;
}
body.itemid-101 h1 {
	font-size: 40px;
	font-weight: 600;
}
div.custom-eggplant h1 {
	text-align: center;
}
.divider-padder {
	clear: both;
	padding: 60px 0 !important;
}
.divider {
	border-bottom: 1px solid #eee;
	height: 1px;
	width: 100%;
	
}
.service_left {
	width: 59%;
	float: left;
	margin-right: 1%;
}
.service_right {
	width: 40%;
	float: right;
}

.list-footer ul li {
	margin-right:5px;
}


@media all and (max-width: 599px) {

body.itemid-101 h1 {
font-size: 28px;
font-weight: 600;

}

.home_left {
	width: 100%;
	float: none;
	clear: both;
	text-align:center;
}
.home_right {
	width: 100%;
	float: none;
}

.service_left {
		width: 100%;
	float: none;
	margin-right: 0;
}
.service_right {
		width: 100%;
	float: none;
}
}